﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-50px;
  width:360px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:561px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(228, 228, 228, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:129px;
  width:360px;
  height:561px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u0 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u0_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:55px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:74px;
  width:360px;
  height:55px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u1 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u1_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:24px;
  background:inherit;
  background-color:rgba(0, 143, 214, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:50px;
  width:360px;
  height:24px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#FFFFFF;
}
#u3 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:34px;
  height:13px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#FFFFFF;
  line-height:13px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:373px;
  top:56px;
  width:34px;
  height:13px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#FFFFFF;
  line-height:13px;
}
#u4 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:16px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:349px;
  top:54px;
  width:19px;
  height:16px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u5 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u5_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:16px;
  height:16px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:54px;
  width:16px;
  height:16px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u6 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u6_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u7_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:95px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:190px;
  width:360px;
  height:95px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u7 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u7_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  height:55px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:345px;
  top:74px;
  width:55px;
  height:55px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
}
#u8 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u8_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u10_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:56px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:19px;
  color:#FFFFFF;
  text-align:left;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:129px;
  width:360px;
  height:56px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:19px;
  color:#FFFFFF;
  text-align:left;
}
#u10 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 72px;
  box-sizing:border-box;
  width:100%;
}
#u10_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 255, 255, 1);
  border-radius:2px;
  -moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  -webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  box-shadow:0px 0px 4px rgba(0, 0, 0, 0.349019607843137);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:137px;
  width:340px;
  height:40px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u12 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u12_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u13_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:95px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:291px;
  width:360px;
  height:95px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u13 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u13_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u14_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:95px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:392px;
  width:360px;
  height:95px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u14 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u14_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u15_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:95px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:2px;
  -moz-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow:1px 2px 3px rgba(0, 0, 0, 0.2);
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:493px;
  width:360px;
  height:95px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:14px;
  color:#CCCCCC;
}
#u15 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u15_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u17_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:200px;
  width:255px;
  height:75px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u17 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u17_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:255px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u17.mouseOver {
}
#u17_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u18_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:307px;
  top:238px;
  width:93px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u18 .text {
  position:absolute;
  align-self:flex-end;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u18_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u18.mouseOver {
}
#u18_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u20_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:402px;
  width:340px;
  height:75px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u20 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u20_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u20.mouseOver {
}
#u20_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u21_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:307px;
  top:440px;
  width:93px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u21 .text {
  position:absolute;
  align-self:flex-end;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u21_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u21.mouseOver {
}
#u21_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u23_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:301px;
  width:340px;
  height:75px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u23 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u23_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u23.mouseOver {
}
#u23_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u24_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:307px;
  top:339px;
  width:93px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u24 .text {
  position:absolute;
  align-self:flex-end;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u24_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u24.mouseOver {
}
#u24_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u26_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:60px;
  top:503px;
  width:340px;
  height:75px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u26 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u26_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:340px;
  height:75px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:20px;
  color:#333333;
  line-height:19px;
}
#u26.mouseOver {
}
#u26_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u27_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:307px;
  top:541px;
  width:93px;
  height:37px;
  display:flex;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u27 .text {
  position:absolute;
  align-self:flex-end;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u27_div.mouseOver {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:93px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#AAAAAA;
  text-align:right;
  line-height:19px;
}
#u27.mouseOver {
}
#u27_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
